/* HORIZONTAL NAVIGATION BAR
/////////////////////////////////////*/

ul#buttons {	
	width:400px;
	list-style:none;
	height:20px
}

ul#buttons li {
	display:inline
}

ul#buttons li a {
	height:20px;
	float:left;
	text-indent:-9999px;
	text-decoration:none
}

ul#buttons  li a span {
	float:left;
	display:block
}

ul#buttons li#buttons-1 a {
	width:80px;
	background:url(../images/buttons.jpg) no-repeat 0px 0
}

ul#buttons li#buttons-1 a:active,
ul#buttons li#buttons-1 a:hover {
	background-position:0px -20px
}
ul#buttons li#buttons-1 a.current {
	background-position:0px -40px
}

ul#buttons li#buttons-2 a {
	width:80px;
	background:url(../images/buttons.jpg) no-repeat -80px 0
}

ul#buttons li#buttons-2 a:active,
ul#buttons li#buttons-2 a:hover {
	background-position:-80px -20px
}
ul#buttons li#buttons-2 a.current {
	background-position:-80px -40px
}

ul#buttons li#buttons-3 a {
	width:80px;
	background:url(../images/buttons.jpg) no-repeat -160px 0
}

ul#buttons li#buttons-3 a:active,
ul#buttons li#buttons-3 a:hover {
	background-position:-160px -20px
}
ul#buttons li#buttons-3 a.current {
	background-position:-160px -40px
}

ul#buttons li#buttons-4 a {
	width:80px;
	background:url(../images/buttons.jpg) no-repeat -240px 0
}

ul#buttons li#buttons-4 a:active,
ul#buttons li#buttons-4 a:hover {
	background-position:-240px -20px
}
ul#buttons li#buttons-4 a.current {
	background-position:-240px -40px
}

ul#buttons li#buttons-5 a {
	width:80px;
	background:url(../images/buttons.jpg) no-repeat -320px 0
}

ul#buttons li#buttons-5 a:active,
ul#buttons li#buttons-5 a:hover {
	background-position:-320px -20px
}
ul#buttons li#buttons-5 a.current {
	background-position:-320px -40px
}